&dcpam_main_nml
!    DynMode                 = 'HSPLVAS83',
    DynMode                 = 'NoHorAdv',
    PhysMode                = 'FullPhysics',
    RadModel                = 'Mars',
    PhysImpMode             = 'SoilModel',
    MCMethod                = 'MCA',
    LSCMethod               = 'M65',
    CloudMethod             = 'None',
    SfcMoistMethod          = 'Bucket'
    DCMethod                = 'DCA',
    FlagSnow                = .true.,
    FlagMajCompPhaseChange  = .true.,
    CondMajCompName         = 'CO2'
/
&fileset_nml
  FileTitle = 'Simulation of an atmosphere of Mars', 
  FileSource = 'dcpam5 $Name: dcpam5-20120921 $ (http://www.gfd-dennou.org/library/dcpam)', 
  FileInstitution = 'GFD Dennou Club (http://www.gfd-dennou.org)'
/
&gridset_nml
  nmax   =  1,
  imax   =  1,
  jmax   =  1,
  kmax   =  32,
  kslmax =  18
/
&composition_nml
  ncmax       = 4,
  Names       = 'QVap', 'Dust', 'TKE', 'H2OLiq',
  FlagAdv     = .true., .true., .true., .true.,
  FlagMassFix = .true., .true., .false., .true.
/
&timeset_nml
  cal_type          = 'user_defined',
  month_in_year     =    1,
  day_in_month      =  669,
  hour_in_day       =   24,
  min_in_hour       =    1,
!  sec_in_min        = 3699.0d0,
  sec_in_min        = 3700.0d0,
  InitialYear       =     1,
  InitialMonth      =     1,
  InitialDay        =     1,
  InitialHour       =     0,
  InitialMin        =     0,
  InitialSec        =     0.0d0,
  EndYear           =     1, ! 3, !5, !1,
  EndMonth          =     1,
  EndDay            =     670,!2008, !374,!2008,!1339, !127, !374,! 3,
  EndHour           =     0,
  EndMin            =     0,
  EndSec            =     0.0d0,
  RestartTimeValue =      0.0d0,
  RestartTimeUnit  = 'sec',
  DelTimeValue    = 370.0, 
  DelTimeUnit     = 'sec', 
  PredictIntValue = 1.0, 
  PredictIntUnit  = 'day', 
  CpuTimeMoniter  = .true.
/
&restart_file_io_nml
  InputFile = 'init_T1L32.nc', 
  OutputFile = 'rst_01-36.nc', 
  IntValue = 33,
  IntUnit = 'day' 
/
&restart_surftemp_io_nml
  InputFile = 'surface_T1.nc',
  OutputFile = 'rst_ss_01-36.nc',
  IntValue = 33,
  IntUnit = 'day'
/
&constants_nml
  RPlanet  = 3396.0d3
  Omega    =    7.08821812717832e-05
  Grav     =    3.72d0
  MolWtDry =  43.5d-3, 
  CpDry    = 843.9d0
/
&surface_properties_nml
  SurfTempSetting    = 'generate_internally', 
  SurfTempFile       = '',
  SurfTempName       = '',
  SeaIceSetting      = 'generate_internally', 
  SeaIceFile         = '',
  SeaIceName         = '',
  SurfCondSetting    = 'generate_internally',
  SurfCondFile       = '',
  SurfCondName       = '',
  SurfHeightSetting  = 'file', 
  SurfHeightFile     = 'sp_for_Mars_T1.nc',
  SurfHeightName     = 'topog',
  AlbedoSetting      = 'file',
  AlbedoFile         = 'sp_for_Mars_T1.nc', 
  AlbedoName         = 'albedo',
  SoilHeatDiffCoefSetting = 'file_thermal_inertia',
  SoilHeatDiffCoefFile    = 'sp_for_Mars_T1.nc', 
  SoilHeatDiffCoefName    = 'ti',
  RoughLengthSetting = 'generate_internally'
/
&surface_data_nml
  Pattern          = 'homogeneous', 
  HeatCapacity     = 0.0,
  SurfCond         = 1,
  Albedo           = 0.2d0,
  RoughLength      = 0.01d0,
  SurfTemp         = 200.0d0,
  SoilHeatCap      = 0.97d6,
  SoilHeatDiffCoef = 0.076d0
/
&rad_Mars_15m_nml
  rad15mkg_fn = 'lnactbl15m_2006-07-13.nc'
/
&rad_short_income_nml
  FlagAnnualMean       = .false.,
  FlagDiurnalMean      = .false.,
  EpsOrb               =   25.19d0,
  PerLonFromVE         =  250.98d0,
  LonFromVEAtEpoch     =  -10.340d0,
  Eccentricity         =    0.0934d0,
  TimeAtEpoch          =    0.0d0,
  EpochYear            =   -1,
  EpochMonth           =   -1,
  EpochDay             =   -1,
  EpochHour            =   -1,
  EpochMin             =   -1,
  EpochSec             =   -1.0d0
/
&axesset_nml
  Depth = 0.0d0, -4.0d-3, -8.0d-3, -14.0d-3, -20.0d-3, -30.0d-3, -40.0d-3, -80.0d-3, -140.0d-3, -200.0d-3, -300.0d-3, -400.0d-3, -800.0d-3, -1400.0d-3, -2000.0d-3, -3000.0d-3, -4000.0d-3, -8000.0d-3, -14000.0d-3
  Sigma =  1.000000000000000 , 0.9900498337491680 , 0.9704455335485082 , 0.9290099250785387 , 0.8589701834928262 , 0.7594520038794164 , 0.6361357916470737 , 0.5003923706134736 , 0.3665541784317391 , 0.2626475458679927 , 0.1881951902597822 , 0.1348477463205254 , 9.662263239896791E-02 , 6.923314142392196E-02 , 4.960771355962330E-02 , 3.554548001144602E-02 , 2.546944937757585E-02 , 1.824965794210720E-02 , 1.307645132278144E-02 , 9.369686803966942E-03 , 6.713673965312373E-03 , 4.810557605130403E-03 , 3.446915145394797E-03 , 2.469822626566377E-03 , 1.769705243498405E-03 , 1.268049217453219E-03 , 9.085969676538230E-04 , 6.510381760163645E-04 , 4.664892374945750E-04 , 3.342541447105555E-04 , 2.395035603741753E-04 , 1.716118000019965E-04 , 0.000000000000000E+00
  LonInDeg = 326.790d0,
  LatInDeg = 19.170d0
/
&dynamics_hspl_vas83_nml
  HDOrder = 8,
  HDEFoldTimeValue = 1.0, 
  HDEFoldTimeUnit = 'day',
  FlagSpongeLayer             = .true.,
  FlagSpongeLayerforZonalMean = .false.,
  SLEFoldTimeValue            = 0.1,
  SLEFoldTimeUnit             = 'day',
  SLOrder                     = 2, 
  FlagDivDamp                 = .true.,
  FlagSLTT                    = .true.
/
&dynamics_physicsonly_nml
  UGeo = 10
/
&set_Mars_dust_nml
 DustScenario = "Const",
 DOD067 = 0.20d0,
 DustVerDistCoef = 0.030d0
/
&constants_snowseaice_nml
  CO2IceAlbedoS = 0.49d0,
  CO2IceAlbedoN = 0.60d0,
  CO2IceEmisS   = 0.69d0,
  CO2IceEmisN   = 0.65d0
/
&check_prog_vars_nml
  VelMin = -400.0d0,
  VelMax =  400.0d0
/
&mars_dust_lifting_nml
  StressThreshold = 0.0225d0,
  VtangThreshold = 15.0d0,
  WindStressMechanism = 'ALL',
  DustDevilMechanism = 'ALL',
  KMHEfficiencyFactor = 0.1d0,
  NewmanEfficiencyFactor = 0.000009d0,
  DDAEfficiencyFactor = 0.0000000001d0,
  DTHEfficiencyFactor = 0.0000000004d0
/
&gtool_historyauto_nml
  IntValue = 1.0,
  IntUnit = 'hrs',
  Precision = 'float',
  FilePrefix = '',
/
&gtool_historyauto_nml
  Name = 'U, V, Temp, Ps, QVap',
/
&gtool_historyauto_nml
  Name = 'Dust'
/
&gtool_historyauto_nml
  Name = 'SurfDustGravSedFlux'
/
&gtool_historyauto_nml
  Name = 'SigDot, OMG'
/
&gtool_historyauto_nml
  Name = 'SurfTemp'
/
&gtool_historyauto_nml
  Name = 'SurfMajCompIce'
/
&gtool_historyauto_nml
  Name = 'SoilMoist'
/
&gtool_historyauto_nml
  Name = 'SurfSnow'
/
&gtool_historyauto_nml
  Name = 'SoilTemp'
/
&gtool_historyauto_nml
  Name = 'Rain',
  TimeAverage = .true.
/
&gtool_historyauto_nml
  Name = 'EvapB, SensA, OLRA, SLRA, OSRA, SSRA'
  TimeAverage = .true.
/
&gtool_historyauto_nml
  Name = 'EvapA, SensB, OLRB, SLRB, OSRB, SSRB'
  TimeAverage = .true.
/
&gtool_historyauto_nml
  Name = 'Evap, Sens, OLR, SLR, OSR, SSR'
  TimeAverage = .true.
/
&gtool_historyauto_nml
  Name = 'SurfAlbedo'
/
&gtool_historyauto_nml
  Name = 'SeaIceConc'
/
&gtool_historyauto_nml
  Name = 'Decl'
/
&gtool_historyauto_nml
  Name = 'DistFromStarScld'
/
&gtool_historyauto_nml
  Name = 'PlanetLonFromVE'
/
&gtool_historyauto_nml
  Name = 'DTempDtMNIR'
/
&gtool_historyauto_nml
  Name = 'DOD067, DustDensScledOptDep'
/
&gtool_historyauto_nml
  Name = 'Height, DustMaxHeight, DustPresc'
/
&gtool_historyauto_nml
  Name = 'EvapU, SurfH2OVapFluxU'
  TimeAverage = .true.
/
&gtool_historyauto_nml
  Name = 'KMHF_d, NewmanF_d'
  TimeAverage = .true.
/
&gtool_historyauto_nml
  Name = 'TauX, TauY'
/
&gtool_historyauto_nml
  Name = 'TauXB, TauYB'
/
&gtool_historyauto_nml
  Name = 'MomFluxX, MomFluxY, HeatFlux, PotTemp'
/
&gtool_historyauto_nml
  Name = 'Mass, KinEngy, IntEngy, PotEngy, LatEngy, TotEngy, Enstro',
  Precision = 'double'
/
&gtool_historyauto_nml
  Name = 'DDAF_d, DTHF_d'
  TimeAverage = .true.
/
&gtool_historyauto_nml
  Name = 'Eta, Eta_H, V_tang, Press_top, DeltaP' 
  TimeAverage = .true.
/
&gtool_historyauto_nml
  Name = 'k_top'
/
